#! /usr/bin/python

from grafik import *

Zeichenblatt.Init("linux.gif")
t=TText()
t.setFarbe("gelb")
t.setPos(350,350)
t.setText("Hallo")
t.setFont("lucida",70)
t.zeigen()
k=[]
for i in range(5,100):
   k.append(TKreis())
   k[i-5].setFarbe("rot")
   k[i-5].setMPos(i*3,i*3)
   k[i-5].setRadius(i*i/50)
   k[i-5].zeigen()
Tkinter.mainloop()
